## kylin-greeter 16.04.2

=== tests/Makefile ===
# Makefile.in generated by automake 1.14.1 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# -*- Mode: Automake; indent-tabs-mode: t; tab-width: 4 -*-

am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/kylin-greeter
pkgincludedir = $(includedir)/kylin-greeter
pkglibdir = $(libdir)/kylin-greeter
pkglibexecdir = $(libexecdir)/kylin-greeter
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
check_PROGRAMS = unity-greeter-test$(EXEEXT)
subdir = tests
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am test.c \
	test-list.c test-main-window.c unity-greeter.c \
	../src/flat-button.c ../src/toggle-box.c ../src/user-list.c \
	../src/greeter-list.c ../src/remote-login-service.c \
	../src/background.c ../src/email-autocompleter.c \
	../src/cairo-utils.c ../src/animate-timer.c ../src/fadable.c \
	../src/fadable-box.c ../src/dash-box.c \
	../src/user-prompt-box.c ../src/fading-label.c \
	../src/cached-image.c ../src/dash-entry.c ../src/dash-button.c \
	../src/prompt-box.c ../src/session-list.c ../src/main-window.c \
	../src/list-stack.c ../src/settings.c ../src/shutdown-dialog.c \
	$(top_srcdir)/depcomp $(srcdir)/unity_greeter_test_vala.stamp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/intltool.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am_unity_greeter_test_OBJECTS = unity_greeter_test-test.$(OBJEXT) \
	unity_greeter_test-test-list.$(OBJEXT) \
	unity_greeter_test-test-main-window.$(OBJEXT) \
	unity_greeter_test-unity-greeter.$(OBJEXT) \
	unity_greeter_test-flat-button.$(OBJEXT) \
	unity_greeter_test-toggle-box.$(OBJEXT) \
	unity_greeter_test-user-list.$(OBJEXT) \
	unity_greeter_test-greeter-list.$(OBJEXT) \
	unity_greeter_test-remote-login-service.$(OBJEXT) \
	unity_greeter_test-background.$(OBJEXT) \
	unity_greeter_test-email-autocompleter.$(OBJEXT) \
	unity_greeter_test-cairo-utils.$(OBJEXT) \
	unity_greeter_test-animate-timer.$(OBJEXT) \
	unity_greeter_test-fadable.$(OBJEXT) \
	unity_greeter_test-fadable-box.$(OBJEXT) \
	unity_greeter_test-dash-box.$(OBJEXT) \
	unity_greeter_test-user-prompt-box.$(OBJEXT) \
	unity_greeter_test-fading-label.$(OBJEXT) \
	unity_greeter_test-cached-image.$(OBJEXT) \
	unity_greeter_test-dash-entry.$(OBJEXT) \
	unity_greeter_test-dash-button.$(OBJEXT) \
	unity_greeter_test-prompt-box.$(OBJEXT) \
	unity_greeter_test-session-list.$(OBJEXT) \
	unity_greeter_test-main-window.$(OBJEXT) \
	unity_greeter_test-list-stack.$(OBJEXT) \
	unity_greeter_test-settings.$(OBJEXT) \
	unity_greeter_test-shutdown-dialog.$(OBJEXT)
unity_greeter_test_OBJECTS = $(am_unity_greeter_test_OBJECTS)
unity_greeter_test_DEPENDENCIES =
unity_greeter_test_LINK = $(CCLD) $(unity_greeter_test_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
VALACOMPILE = $(VALAC) $(AM_VALAFLAGS) $(VALAFLAGS)
AM_V_VALAC = $(am__v_VALAC_$(V))
am__v_VALAC_ = $(am__v_VALAC_$(AM_DEFAULT_VERBOSITY))
am__v_VALAC_0 = @echo "  VALAC   " $@;
am__v_VALAC_1 = 
SOURCES = $(unity_greeter_test_SOURCES)
DIST_SOURCES = $(unity_greeter_test_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter/missing aclocal-1.14
ALL_LINGUAS = 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AUTOCONF = ${SHELL} /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter/missing autoconf
AUTOHEADER = ${SHELL} /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter/missing autoheader
AUTOMAKE = ${SHELL} /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter/missing automake-1.14
AWK = gawk
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2 -fstack-protector-strong -Wformat -Werror=format-security
CPPFLAGS = -D_FORTIFY_SOURCE=2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EXEEXT = 
GETTEXT_PACKAGE = kylin-greeter
GLIB_COMPILE_SCHEMAS = /usr/lib/i386-linux-gnu/glib-2.0/glib-compile-schemas
GMSGFMT = /usr/bin/msgfmt
GSETTINGS_DISABLE_SCHEMAS_COMPILE = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
KYLIN_GREETER_CFLAGS = -pthread -D_REENTRANT -I/usr/include/gtk-3.0 -I/usr/include/libindicator3-0.4 -I/usr/include/libido3-0.1 -I/usr/include/libxml2 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/i386-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/mirclient -I/usr/include/mircommon -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng12 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/freetype2 -I/usr/include/pixman-1 -I/usr/include/lightdm-gobject-1 -I/usr/include/gnome-desktop-3.0 -I/usr/include/gsettings-desktop-schemas 
KYLIN_GREETER_LIBS = -lgdk-3 -lindicator3 -lido3-0.1 -llightdm-gobject-1 -lgnome-desktop-3 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lcairo -lfreetype -lcanberra -lpixman-1 -lX11 
LDFLAGS = -Wl,-Bsymbolic-functions -Wl,-z,relro
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter/missing makeinfo
MKDIR_P = /bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
PACKAGE = kylin-greeter
PACKAGE_BUGREPORT = 
PACKAGE_NAME = kylin-greeter
PACKAGE_STRING = kylin-greeter 15.10.0
PACKAGE_TARNAME = kylin-greeter
PACKAGE_URL = 
PACKAGE_VERSION = 15.10.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
USE_NLS = yes
VALAC = /usr/bin/valac
VERSION = 15.10.0
XGETTEXT = /usr/bin/xgettext
abs_builddir = /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter/tests
abs_srcdir = /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter/tests
abs_top_builddir = /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter
abs_top_srcdir = /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build_alias = i686-linux-gnu
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gsettingsschemadir = ${datarootdir}/glib-2.0/schemas
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter/install-sh
intltool__v_merge_options_ = $(intltool__v_merge_options_$(AM_DEFAULT_VERBOSITY))
intltool__v_merge_options_0 = -q
libdir = ${prefix}/lib/i386-linux-gnu
libexecdir = ${prefix}/lib/i386-linux-gnu
localedir = ${datarootdir}/locale
