=== debian/control ===
Source: kylin-greeter
Section: x11
Priority: optional
Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
Standards-Version: 3.9.6
Build-Depends: at-spi2-core,
               dbus-x11,
               debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               unity-settings-daemon-dev,
               libcanberra-dev,
               libgnome-desktop-3-dev,
               libgtk-3-dev,
               libindicator3-dev,
               libido3-0.1-dev (>= 13.10.0),
               liblightdm-gobject-1-dev (>= 1.4.0),
               libpixman-1-dev,
               valac (>= 0.20.0),
               xvfb,
Homepage: https://launchpad.net/kylin-greeter
Vcs-Bzr: https://code.launchpad.net/~ubuntukylin-members/unity-greeter/trunk

Package: kylin-greeter
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Provides: lightdm-greeter
Description: Ubuntu Kylin Greeter
 The greeter for the Kylin desktop fork from unity-greeter.
