=== debian/watch ===
version=3
https://launchpad.net/kylin-greeter/+download .*/kylin-greeter-([0-9.]+)\.tar\.gz
