## kylin-greeter 16.10.1

=== tests/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.14.1 from Makefile.am.
+# Makefile.in generated by automake 1.15 from Makefile.am.
 # tests/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2013 Free Software Foundation, Inc.
+# Copyright (C) 1994-2014 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -16,7 +16,17 @@
 
 # -*- Mode: Automake; indent-tabs-mode: t; tab-width: 4 -*-
 
-am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
+am__is_gnu_make = { \
+  if test -z '$(MAKELEVEL)'; then \
+    false; \
+  elif test -n '$(MAKE_HOST)'; then \
+    true; \
+  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
+    true; \
+  else \
+    false; \
+  fi; \
+}
 am__make_running_with_option = \
   case $${target_option-} in \
       ?) ;; \
@@ -79,23 +89,12 @@
 POST_UNINSTALL = :
 check_PROGRAMS = unity-greeter-test$(EXEEXT)
 subdir = tests
-DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am test.c \
-	test-list.c test-main-window.c unity-greeter.c \
-	../src/flat-button.c ../src/toggle-box.c ../src/user-list.c \
-	../src/greeter-list.c ../src/remote-login-service.c \
-	../src/background.c ../src/email-autocompleter.c \
-	../src/cairo-utils.c ../src/animate-timer.c ../src/fadable.c \
-	../src/fadable-box.c ../src/dash-box.c \
-	../src/user-prompt-box.c ../src/fading-label.c \
-	../src/cached-image.c ../src/dash-entry.c ../src/dash-button.c \
-	../src/prompt-box.c ../src/session-list.c ../src/main-window.c \
-	../src/list-stack.c ../src/settings.c ../src/shutdown-dialog.c \
-	$(top_srcdir)/depcomp $(srcdir)/unity_greeter_test_vala.stamp
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/intltool.m4 \
 	$(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
+DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
 mkinstalldirs = $(install_sh) -d
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
@@ -194,19 +193,32 @@
   done | $(am__uniquify_input)`
 ETAGS = etags
 CTAGS = ctags
+am__DIST_COMMON = $(srcdir)/Makefile.in \
+	$(srcdir)/unity_greeter_test_vala.stamp $(top_srcdir)/depcomp \
+	../src/animate-timer.c ../src/background.c \
+	../src/cached-image.c ../src/cairo-utils.c ../src/dash-box.c \
+	../src/dash-button.c ../src/dash-entry.c \
+	../src/email-autocompleter.c ../src/fadable-box.c \
+	../src/fadable.c ../src/fading-label.c ../src/flat-button.c \
+	../src/greeter-list.c ../src/list-stack.c ../src/main-window.c \
+	../src/prompt-box.c ../src/remote-login-service.c \
+	../src/session-list.c ../src/settings.c \
+	../src/shutdown-dialog.c ../src/toggle-box.c \
+	../src/user-list.c ../src/user-prompt-box.c test-list.c \
+	test-main-window.c test.c unity-greeter.c
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter/missing aclocal-1.14
+ACLOCAL = ${SHELL} /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter/missing aclocal-1.15
 ALL_LINGUAS = 
 AMTAR = $${TAR-tar}
-AM_DEFAULT_VERBOSITY = 0
+AM_DEFAULT_VERBOSITY = 1
 AUTOCONF = ${SHELL} /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter/missing autoconf
 AUTOHEADER = ${SHELL} /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter/missing autoheader
-AUTOMAKE = ${SHELL} /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter/missing automake-1.14
-AWK = gawk
+AUTOMAKE = ${SHELL} /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter/missing automake-1.15
+AWK = mawk
 CC = gcc
 CCDEPMODE = depmode=none
 CFLAGS = -g -O2 -fstack-protector-strong -Wformat -Werror=format-security
-CPPFLAGS = -D_FORTIFY_SOURCE=2
+CPPFLAGS = -Wdate-time -D_FORTIFY_SOURCE=2
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
@@ -215,7 +227,7 @@
 ECHO_T = 
 EXEEXT = 
 GETTEXT_PACKAGE = kylin-greeter
-GLIB_COMPILE_SCHEMAS = /usr/lib/i386-linux-gnu/glib-2.0/glib-compile-schemas
+GLIB_COMPILE_SCHEMAS = /usr/lib/x86_64-linux-gnu/glib-2.0/glib-compile-schemas
 GMSGFMT = /usr/bin/msgfmt
 GSETTINGS_DISABLE_SCHEMAS_COMPILE = 
 INSTALL = /usr/bin/install -c
@@ -231,8 +243,8 @@
 INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
 INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
 INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
-KYLIN_GREETER_CFLAGS = -pthread -D_REENTRANT -I/usr/include/gtk-3.0 -I/usr/include/libindicator3-0.4 -I/usr/include/libido3-0.1 -I/usr/include/libxml2 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/i386-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/mirclient -I/usr/include/mircommon -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng12 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/freetype2 -I/usr/include/pixman-1 -I/usr/include/lightdm-gobject-1 -I/usr/include/gnome-desktop-3.0 -I/usr/include/gsettings-desktop-schemas 
-KYLIN_GREETER_LIBS = -lgdk-3 -lindicator3 -lido3-0.1 -llightdm-gobject-1 -lgnome-desktop-3 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lcairo -lfreetype -lcanberra -lpixman-1 -lX11 
+KYLIN_GREETER_CFLAGS = -pthread -D_REENTRANT -I/usr/include/gtk-3.0 -I/usr/include/libindicator3-0.4 -I/usr/include/libido3-0.1 -I/usr/include/lightdm-gobject-1 -I/usr/include/libxml2 -I/usr/include/gnome-desktop-3.0 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/mirclient -I/usr/include/mircommon -I/usr/include/mircookie -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng12 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/freetype2 -I/usr/include/pixman-1 -I/usr/include/gsettings-desktop-schemas
+KYLIN_GREETER_LIBS = -lgdk-3 -lindicator3 -lido3-0.1 -llightdm-gobject-1 -lgnome-desktop-3 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lcairo -lfreetype -lcanberra -lpixman-1 -lX11
 LDFLAGS = -Wl,-Bsymbolic-functions -Wl,-z,relro
 LIBOBJS = 
 LIBS = 
@@ -246,10 +258,10 @@
 PACKAGE = kylin-greeter
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = kylin-greeter
-PACKAGE_STRING = kylin-greeter 15.10.0
+PACKAGE_STRING = kylin-greeter 16.10.0
 PACKAGE_TARNAME = kylin-greeter
 PACKAGE_URL = 
-PACKAGE_VERSION = 15.10.0
+PACKAGE_VERSION = 16.10.0
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -259,7 +271,7 @@
 STRIP = 
 USE_NLS = yes
 VALAC = /usr/bin/valac
-VERSION = 15.10.0
+VERSION = 16.10.0
 XGETTEXT = /usr/bin/xgettext
 abs_builddir = /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter/tests
 abs_srcdir = /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter/tests
@@ -272,7 +284,7 @@
 am__tar = $${TAR-tar} chof - "$$tardir"
 am__untar = $${TAR-tar} xf -
 bindir = ${exec_prefix}/bin
-build_alias = i686-linux-gnu
+build_alias = x86_64-linux-gnu
 builddir = .
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
@@ -284,9 +296,3 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = ${SHELL} /media/xin/acc3a072-8456-4a44-8515-5f3a7483983c/xin/greeter/kylin-greeter/install-sh
-intltool__v_merge_options_ = $(intltool__v_merge_options_$(AM_DEFAULT_VERBOSITY))
-intltool__v_merge_options_0 = -q
-libdir = ${prefix}/lib/i386-linux-gnu
-libexecdir = ${prefix}/lib/i386-linux-gnu
-localedir = ${datarootdir}/locale
