=== debian/changelog ===
kylin-greeter (16.10.1) yakkety; urgency=medium

  *  fixed the allocation bug when upgrade to gtk3.20

 -- zhangchao <zhangchao@ubuntukylin.com>  Mon, 03 Oct 2016 14:16:22 +0800

kylin-greeter (16.10.0) xenial; urgency=medium

  *  change logo to 16.10
  *  add gtk3.20 theme css
  *  Work around Vala trying to use a new GTK 3.20 function

 -- zhangchao <zhangchao@ubuntukylin.com>  Thu, 18 Aug 2016 17:06:36 +0800

kylin-greeter (16.04.5) xenial; urgency=medium

  *  cleanup keyboard in advance and sleep 0.003s,Make sure that onboard is properly ended(LP: #1524662)
  *  add keyboard move in Multiple screens

 -- zhangchao <zhangchao@ubuntukylin.com>  Tue, 14 Jun 2016 14:21:59 +0800

kylin-greeter (16.04.4) xenial; urgency=medium

  *  Limit prompt fields to 200 characters in case a key is being held down (e.g. by a cat).
  *  fix display error about passwd entry menu

 -- zhangchao <zhangchao@ubuntukylin.com>  Sun, 12 Jun 2016 15:15:17 +0800

kylin-greeter (16.04.3) xenial; urgency=medium

  *  Clean up the redundant code, improve the support of i18n
  *  fix shutdown button position
  *  add depend :unity-settings-daemon
  *  add gsetting to control dispaly about keyboard button
  *  add keyboard button status image
  *  delete cinnamon badge image in code
  *  add scroll button :Support for user number greater than 15
  *  Fixed display problems when the number of users was greater than 15

 -- zhangchao <zhangchao@ubuntukylin.com>  Sun, 12 Jun 2016 11:18:12 +0800
