=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: at-spi2-core,
                dbus-x11,
                debhelper (>= 9),
@@ -25,6 +25,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         unity-settings-daemon,
 Provides: lightdm-greeter
 Description: Ubuntu Kylin Greeter
  The greeter for the Kylin desktop fork from unity-greeter.
