## kylin-greeter 17.10.2

=== debian/changelog ===
kylin-greeter (17.10.2) artful; urgency=medium

  * Change the login button according to the value of 'LANG'.
  * Update the logo and background from 1704 to 1710.
  * Fix the caps warning.
  * Fix the wrong button state of arrow_left.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 19 Sep 2017 19:37:21 +0800

kylin-greeter (17.10.0) artful; urgency=medium

  * Set name label's halign to center. (LP: #1552664)
  * Fix the theme error. (LP: #1683789)
  * Add hover/active status on arrow_left and arrow_right.
  * Use mate-settings-daemon instead of unity-settings-daemon.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 26 Jun 2017 17:02:43 +0800
