=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Build-Depends: at-spi2-core,
                dbus-x11,
                debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
-               unity-settings-daemon-dev,
+               mate-settings-daemon-dev,
                libcanberra-dev,
                libgnome-desktop-3-dev,
                libgtk-3-dev,
@@ -25,7 +25,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         unity-settings-daemon,
+         mate-settings-daemon,
 Provides: lightdm-greeter
 Description: Ubuntu Kylin Greeter
  The greeter for the Kylin desktop fork from unity-greeter.
