## kylin-greeter 18.04.2

=== debian/changelog ===
kylin-greeter (18.04.2) bionic; urgency=medium

  * Use ukui-settings-daemon instead of mate-settings-daemon.
  * Use mate-common instead of gnome-common.
  * Resize when screen resolution changed. (LP: #1755386)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 14 Mar 2018 15:39:17 +0800

kylin-greeter (18.04.1) bionic; urgency=medium

  * Add show/hide password function to the text entry.
  * Update the logo and background from 17.10 to 18.04. (LP: #1755373)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 28 Feb 2018 10:52:08 +0800

kylin-greeter (18.04.0) bionic; urgency=medium

  * No-change rebuild against latest gnome-desktop3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Feb 2018 21:12:37 -0500
