=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Build-Depends: at-spi2-core,
                dbus-x11,
-               debhelper (>= 9),
-               dh-autoreconf,
-               gnome-common,
-               mate-settings-daemon-dev,
+               debhelper (>= 11),
+               mate-common,
+               ukui-settings-daemon-dev,
                libcanberra-dev,
                libgnome-desktop-3-dev,
                libgtk-3-dev,
@@ -25,7 +24,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         mate-settings-daemon,
+         ukui-settings-daemon,
 Provides: lightdm-greeter
 Description: Ubuntu Kylin Greeter
  The greeter for the Kylin desktop fork from unity-greeter.
