## kylin-greeter 19.04.1

=== debian/changelog ===
kylin-greeter (19.04.1) disco; urgency=medium

  * Fix the ftbfs error. (LP: #1820541, LP: #1820566)
  * Update the logo.png.
  * use mate-common instead of gnome-common.
  * Debian:
    - Bump stardant-version to 4.3.0.
    - Bump compat level to 12.
    - Migrate from bzr to git.
    - Update rules.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 19 Mar 2019 10:58:05 +0800
