## kylin-greeter 19.04.1build1

=== debian/changelog ===
kylin-greeter (19.04.1build1) eoan; urgency=medium

  * No-change rebuild for libgnome-desktop-3-18

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 27 Aug 2019 10:36:13 +0100
