## kylin-greeter 19.04.2

=== debian/changelog ===
kylin-greeter (19.04.2) focal; urgency=medium

  * Rework the previous change to be adapted to a native versioning

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Feb 2020 19:54:01 +0100

kylin-greeter (19.04.1ubuntu1) focal; urgency=medium

  [ Rico Tzschichholz ]
  * debian/patches/new_vala_build.patch: Constructors of abstract class must
    not be public, fixes build with valac >= 0.46

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Feb 2020 19:49:27 +0100

kylin-greeter (19.04.1build2) focal; urgency=medium

  * Rebuild with the new gnome-desktop soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Feb 2020 16:23:24 +0100
