=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_build:
	dh_auto_build
	#./src/logo-generator --logo data/logo-bare.png --text '15.10' --output logo.png

override_dh_auto_install:
	dh_auto_install

override_dh_auto_clean:
	dh_auto_clean
	rm -f ./src/*.c
